<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<title>CSS Introduction Activity</title>
	<link rel="stylesheet" type="text/css" href="./style.css">
</head>
<style type="text/css">
		
#applyInternal {
	color:#FFA500 ;
}

</style>
<body>
	<!-- diff ways of including CSS -->
	<p style="color: #ff0000;"  >Apply inline styling here</p>
	<p id="applyInternal">Apply internal styling here</p>
	<p id="applyExternal">Apply external styling here</p>


	<!-- Esternal style, witth css Selectors (
		universal, id, call, att, type) -->

	<h1>CSS Introduction Activity</h1>
	<h2 id="upperh2">The Following are things you will learn in this bootcamp</h2>
	<h3>Language too be Learned</h3>
	<ol class="lightGreen">
		<li>Hypertext Markup Language</li>
		<li>Cascading Style Sheet</li>
		<li>JavaScript</li>
	</ol>
	<h3>Tools too be Used</h3>
	<ol class="tools">
		<li>Sublime</li>
		<li>Postmann</li>
		<li>Heroku</li>
		<li>Gitllab</li>
	</ol>

		<!-- combinator Selector, addjacent siblings, general sibling, child selector -->

	<section>
		<h4>Other things to be LEarned</h4>
		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>

		<p>
				Web Develpment is a continuous process. Never stop learning and always look for ways to innovate
		</p>
	</section>
</body>
</html
